.header_document{
	width:955px;
	height:370px;
	margin:auto;
	padding:0;
}
.gallery_document{
	width:430px;
	height:341px;
	background:url(../img/bg-slideshow.png);
	position:absolute;
	margin:0 auto;
	z-index:3;
	padding:9px 0 0 9px;
}
.gallery_document a{
	width:445px;
	height:300px;
	overflow:hidden;
	display:block;
}
.video_document{
	width:445px;
	height:343px;
	background:url(../img/document_bg_video.png);
	position:absolute;
	z-index:2;
	margin:67px 0 0 7px;
	padding:47px 0 0 42px;
}
.text_document{
	width:464px;
	height:264px;
	background:url(../img/document_bg_text.png);
	position:absolute;
	z-index:1;
	margin:70px 0 0 261px;
	padding:30px 0 0 225px;
	font-weight:bold;
}
.text_document h2,
.text_document h3{
	font-style:normal;
	font-size:21px;
	line-height:24px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-shadow:-1px -1px 2px #000;
	margin:0;
	padding:0;
}
.text_document h2{
	text-transform:uppercase;
}
.text_document .left{
	width:320px;
	float:left;
	text-shadow:1px 1px 2px #fff;
	color:#676767;
	font-size:18px;
	line-height:22px;
	padding:8px 0 0 0;
}
.text_document span.orange{
	display:block;
	color:#ef8b04;
	font-size:13px;
	line-height:18px;
	padding:5px 0 0 0;
	font-weight:bold;
}
.text_document .right{
	float:right;
	text-shadow:1px 1px 2px #fff;
	color:#676767;
	font-size:34px;
	line-height:36px;
	padding:8px 30px 0 0;
	text-align:right;
}
.text_document a.link{
	width:150px;
	font-size:20px;
	line-height:23px;
	text-shadow:-1px -1px 2px #999;
	color:#fff;
	position:absolute;
	text-decoration:none;
	margin:140px 0 0 290px;
	font-weight:bold;
}
.text_document a.link:hover{
	color:#000;
}
.scrollable {
	width:421px;
	height:340px;
    position:relative;
    overflow:hidden;
	float:left;
	z-index: 100;
}
.scrollable .items {
    width:20000em;
    position:absolute;
    clear:both;
}
.items a {
	width:445px;
    float:left;
	display:block;
	height:335px;
}
.scrollable img {
	display:block;
}
.scrollable .active {
    border:2px solid #000;
    position:relative;
    cursor:default;

}
a.browse {
	background:url(../img/hori_large.png) no-repeat;
	display:block;
	width:29px;
	height:29px;
	float:left;
	cursor:pointer;
	font-size:1px;
	position:absolute;
	z-index:10;
}
a.right {
	background-position: 0 -29px;
	clear:right;
	margin:130px 0 0 388px;
	z-index: 101;
}
a.right:hover {
	background-position:-29px -29px;
}
a.right:active {
	background-position:-58px -29px;
}
a.left {
	margin:130px 0 0 10px;
	z-index: 101;
}
a.left:hover {
	background-position:-29px 0;
}
a.left:active {
	background-position:-58px 0;
}
a.disabled {
	visibility:hidden !important;
}
.navi {
    height:20px;
	position:absolute;
	right:35px;
	top:315px;
	z-index:100;
}
.navi a {
    width:8px;
    height:8px;
    float:left;
    margin:3px;
    background:url(../img/navigator.png) 0 0 no-repeat;
    display:block;
    font-size:1px;
	cursor:pointer;
}
.navi a:hover {
    background-position:0 -8px;
}
.navi a.active {
    background-position:0 -16px;
}
.switchMenu {
    display: block;
    margin: 39px 0 0 380px;
    position: absolute;
    z-index: 99999;
}
.verificato{
    width:103px;
    height:40px;
	float:right;
	position:absolute;
	margin:10px 0 0 318px;
}
.box_descriptionTravel{
	width:421px;
	height:80px;
	background:url(../img/bg_title_Travel.png);
	position:absolute;
	z-index:1;
	margin:255px 0 0 0px;

}
.box_descriptionTravel h2{
	color:#28a5dd;
	font-size:16px;
	line-height:16px;
	font-family:arial;
	font-weight:bold;
	font-style: normal;
	padding:5px 0 5px 10px;
	width:280px;
	margin:0;
}
.box_descriptionTravel p{
	color:#FFFFFF;
	font-size:11px;
	line-height:13px;
	font-family:arial;
	font-style: normal;
	padding:0 0 0 10px;
	width:280px;
}
.box_descriptionTravel h3{
	color:#f47937;
	font-size:13px;
	line-height:14px;
	font-family:arial;
	font-style: normal;
	font-weight:bold;
	padding:3px 0 0 10px;
	width:280px;
}
.box_impatto{
	width:100px;
	height:99px;
	background:url(../img/bg_impatto.png);
	z-index:1;
	float:right;
	margin: -30px 12px 0;

}
.imageImppato{
	width:54px;
	height:32px;
	padding: 21px 22px 0;

}
.titleImppato{
	color:#888888;
	font-size:12px;
	line-height:14px;
	text-align: center;

}
.radio_button{
    float: left;
    width: 20px;
}
.radio_title{
line-height:22px;
float:left;
width: 90px;
color:#2580c8;
font-size:18px;
font-weight:bold;
}
.search_submit {
    background-image: url("/img/bottoni/bg_submit_button.png");
    border: 1px solid rgba(0, 0, 0, 0);
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
	float:left;
    height: 33px;
     margin: 14px 0 0 -39px;
    line-height: 27px;
    position: relative;
    width: 35px;
}

.search_submit:hover{
background-image: url("/img/bottoni/bg_submit_button_hover.png");
}
.destinationViaggio{
color:#a1a1a1;
font-size: 18px;
line-height: 16px;
font-weight:bold;
float:left;
margin-top: 10px;
height:40px;
padding-left:10px;
width:290px;
} 
.period, select{
color:#898989;
font-size: 12px;
line-height: 19px;
 padding: 1px 0 1px 5px;
width: 230px;
}
.imapct{
background-image: url("/img/bottoni/bg_imapct.png");
font-size: 12px;
line-height: 19px;
padding: 1px 0 1px 5px;
width: 230px;
height:34px;
}
.imapct, select{
color:#898989;
font-size: 12px;
line-height: 19px;
padding: 1px 0 1px 5px;
width: 180px;
 margin-top: 8px;
}
.separateur{
background-image: url("/img/bottoni/separateur.png");
width: 296px;
height:1px;
margin:4px 0;
}
.includeGallery{
float:left;
margin-top: -55px;
width: 436px;
height: 355px;
}
a.dp-choose-date {
	background-image: none;
	background-position:right center;
    display: block;
    float: left;
    height: 23px;
    margin-top: -24px;
    overflow: hidden;
    padding: 0;
    text-indent: -2000px;
    width: 120px;
}
.styled-select select {
   background: transparent;
   width: 243px;
   font-size: 16px;
   border: none;
   color:#898989;
	font-size: 12px;
	line-height: 12px;
	-webkit-appearance: none;

}
.styled-select {
   width: 225px;
   height: 27px;
   overflow: hidden;
   background: url("/img/bottoni/bg_select.png") no-repeat left bottom;
}
.styled-select-impact select {
   background: transparent;
   width: 243px;
   font-size: 16px;
   border: none;
   color:#898989;
	font-size: 12px;
	line-height: 12px;
	-webkit-appearance: none;

}
.styled-select-impact {
   width: 225px;
   overflow: hidden;
   height: 27px;
   background: url("/img/bottoni/bg_select_impact.png") no-repeat left bottom;
}
.chkbox {
	background-image:url("/img/bottoni/calander_bg.png");
	background-position:left bottom;
	background-repeat: no-repeat;
    display: block;
    float: left;
    height: 25px;
    overflow: hidden;
    padding: 0;
    width: 45px;
}


